/* CSS Document 
	Author: Sharon Wills
	Use: Mobile Devices
	Change the file name to domain.css
	*/
	
body{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	
}
#company_logo img{
	display:none;
}
header h1{
	font-weight:bold;
	font-size: 1em;
	background-color: #3D6BD6;
	color: white;
	margin: 0px;
	padding: 5px;
	
}
h1{
	font-size: 1.2em;
}
h2{
	font-size: 1.1em;
}
h3{
	font-size: 1em;
	font-style:italic;
}

#nav ul{
	padding: 0px;
	margin: 0px;
}
#nav li{
	list-style:none;
	width: 100%;
	padding: 2px;
	border-bottom: 1px solid grey;
	background-color: white;
	display:block;
}
#nav li a{
	text-decoration:none;
	width: 100%;
	border: 1px thin grey;
	color: navy;
	background-color:white;
	display:block;
	padding-left: 20px;
}
#nav li a:hover, #content a:hover, footer a:hover{
	color:#76C7FC;
}
a, a:link, a:active, a:visited{
	background-color:white;
	color:navy;
}

#content{
	padding: 10px;
}
footer{
	background-color: #DCDCDC;
	padding: 10px;
	text-align: center;
	padding-bottom: 40px;
}

/*adding script for up button-->
sourced http://html-tuts.com/demo/back-to-top/*/
a.back-to-top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 5px;
	bottom: 5px;
	background: navy url("http://flaminsharp.com.au/swills_images/up-arrow.png") no-repeat center 43%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: white;

	border: 2px solid #76C7FC;


}
#navigation{
	display:block;
}
#menuBtn{
	display:block;
	right:5px;
	top: 5px;
	cursor:pointer;
}
.contact_field{
	width: 100%;
}
#left_block img.vehicle{
	float: none;
	padding: 0px;
	border: 6px solid #ffffff;
	box-shadow: 2px 2px 4px;
	margin: 10px 0 10px 0;
	text-align:left;
	height: auto;
	width: calc(100% - 20px);
}
footer a, footer a:link, footer a:visited, footer a:active{
	text-decoration: underline;
	color: white;
	background-color: navy;
}
footer{
	color: white;
	background-color: navy;
}